# Generated directories
assembly/
crypto/
node_modules/
npm/
robot/
server/
test/
bower_components/
build/
release/
nexus/
ov-api*tgz
**/target/


# Mac OS X hidden files
.DS_Store

# Logs
*.log

# eclipse
*.project
